View Issue Details

IDProjectCategoryView StatusLast Update
0000980DCP-o-matic[All Projects] Bugspublic2018-10-17 19:15
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.10.0Fixed in Version 
Summary0000980: Corruption on re-starting an encode with encryption
Description

Mentioned by faiz on IRC. Need to see if the unit test checks this.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-10-25 10:40

administrator   ~0001484

It doesn't, and it doesn't work; initial problem is the ContextID in the writer info is randomly generated on each run and must be the same when overwriting.

carl

2016-10-31 11:35

administrator   ~0001497

Fixed by 83efe84020dc0ba2801c4b305448790720fe133f

Issue History

Date Modified Username Field Change
2016-10-24 15:24 carl New Issue
2016-10-25 10:40 carl Note Added: 0001484
2016-10-31 11:35 carl Note Added: 0001497
2016-10-31 11:35 carl Status new => resolved
2016-10-31 11:35 carl Resolution open => fixed
2016-10-31 11:35 carl Assigned To => carl
2018-10-17 19:15 carl Status resolved => closed